<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" option0="播放磁带一" />

<Subtitle id="2" character="Player" option0="播放磁带二" />

<Subtitle id="3" character="Player" option0="播放磁带三" />

<Subtitle id="4" character="Player" option0="播放磁带四" />

<Subtitle id="5" character="Player" option0="播放磁带五" />

<Subtitle id="6" character="Player" option0="没事……" />



	<Subtitle id="1301" character="Lizbert" nextDialogueID="1302" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" setTarget="Lizbert,0,DiaryEggabell;DiaryEggabell,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_001_Lizbert_ImBackIn" setEmotion="Lizbert,0,Happy;DiaryEggabell,0,Neutral" emotionEnd="Happy" setAnimation="Lizbert,0,GestureToSelf;Lizbert,2.3,ExcitedArmSwing;DiaryEggabell,0,StoppedDefault" text="我从一群恶毒的零食虫中
险些逃脱后回到了镇上！" />

	<Subtitle id="1302" character="Lizbert" nextDialogueID="1303" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16051" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_001a_Lizbert_JustInTime" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,1,GestureToCamera" text="正好赶上一位漂亮的医生
来治疗我的重伤。" />

	<Subtitle id="1303" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1304" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_002_Eggabell_WellThisGorgeous" setEmotion="DiaryEggabell,0,Unamused" emotionEnd="Unamused" setAnimation="DiaryEggabell,0,HandsOnHips" text="好吧，这位漂亮的医生
觉得你是个笨蛋。" />

	<Subtitle id="1304" character="Lizbert" nextDialogueID="1305" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_003_Lizbert_ThatStingsAnd" setEmotion="Lizbert,0,Sad;Lizbert,1,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell,0,HandsOnHipsEnd;Lizbert,1,InspectWound;DiaryEggabell,1,InspectWound" text="那很伤人！
尤其在我为你面对了那么多虫虫蛇之后~" />

	<Subtitle id="1305" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1306" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" setLookAt="DiaryEggabell,0,@999.999" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_004_Eggabell_DontJokeAround" setEmotion="DiaryEggabell,0,Unamused;Eggabell,1.5,Bummed" emotionEnd="Bummed" setAnimation="" text="别开玩笑了。
我不需要你冒大的风险
来打动我！" />

	<Subtitle id="1306" character="Lizbert" nextDialogueID="1307" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16051" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_005_Lizbert_ButYouAre" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="" text="但是你确实被打动了，对吧？" />

	<Subtitle id="1307" character="Lizbert" nextDialogueID="1308" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_005a_Lizbert_OwOwOw" setEmotion="Lizbert,0,Fear" emotionEnd="Unamused" setAnimation="Lizbert,0,Ouch;DiaryEggabell,0,Ouch" text="哦哦哦！" />
	
	<Subtitle id="1308" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1309" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" setLookAt="DiaryEggabell,0,@999.999" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_006_Eggabell_YoureLuckyIts" setEmotion="DiaryEggabell,0,Unamused;DiaryEggabell,2,Neutral" emotionEnd="Neutral" setAnimation="" text="你真幸运，伤口很浅。
别再扭来扭去了，
否则我要帮你绑起来了。" />

	<Subtitle id="1309" character="Lizbert" nextDialogueID="1310" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_007_Lizbert_EggabellNotWhile" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,InspectWoundEnd;DiaryEggabell,0,InspectWoundEnd" text="艾格贝尔！
摄影机开着的时候可不行！" />
	
	<Subtitle id="1310" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1311" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" setLookAt="DiaryEggabell,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_008_Eggabell_TryingToLook" setEmotion="DiaryEggabell,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell,0,TimidGestureForward" text="你想让你的观众们觉得你很强吗？" />

	<Subtitle id="1311" character="Lizbert" nextDialogueID="1312" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_009_Lizbert_AhemSoHows" setEmotion="Lizbert,0,Suspicious;Lizbert,1,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,ClearingThroat;Lizbert,3,ExcitedArmSwing" text="*嗯哼*看起来怎么样，贝尔？
你觉得我很快就能起来打猎吗？" />

	<Subtitle id="1312" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1313" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_010_Eggabell_NoYouNeed" setEmotion="DiaryEggabell,0,Surprised;DiaryEggabell,1,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell,0,Ready" text="不！你得躺上一会儿，伊丽莎白。" />

	<Subtitle id="1313" character="Lizbert" nextDialogueID="1314" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_011_Lizbert_OhEggabellYou" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,1.5,GestureToSelf" text="哦，艾格贝尔，你那么想我吗？" />

	<Subtitle id="1314" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1315" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_012_Eggabell_IJustWant" setEmotion="DiaryEggabell,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell,0,TimidGesturetoSelf" text="我只想让你处于最佳状态。" />

	<Subtitle id="1315" character="Lizbert" nextDialogueID="1316" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_013_Lizbert_SpeakingOfYou" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="Lizbert,1,GestureToCamera" text="说到这里，你还没有看到
我最近一次远足的收获。" />
	
	<Subtitle id="1316" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1317" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16051" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_014_Eggabell_OooDidYou" setEmotion="DiaryEggabell,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell,0,Excited" text="哦，你给我带了什么好东西吗？" />	
	
	<Subtitle id="1317" character="Lizbert" nextDialogueID="1318" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_015_Lizbert_YouTellMe" setEmotion="Lizbert,0,Happy;Lizbert,1,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,GetBugsnak" text="你说呢？
这是一只全新的虫虫蛇，
而你将是第一个试吃的人！" />

	<Subtitle id="1318" character="DiaryEggabell" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_016_Eggabell_OhLizYou" setEmotion="DiaryEggabell,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell,0,ExcitedIdleEnd;Lizbert,1,GetBugsnakEnd" text="哦，伊丽莎白，你对我太好了。" />



	<Subtitle id="1401" character="Lizbert" nextDialogueID="1402" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" setTarget="Lizbert,0,DiaryEggabell2" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_001_Lizbert_SurpriseImBack" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,StoppedDefault;Lizbert,2,ExcitedArmSwing;DiaryEggabell2,0,LayingIdle" text="惊喜吧，我提前回来了！
而且我还有个故事要告诉你！" />

	<Subtitle id="1402" character="Lizbert" nextDialogueID="1403" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_002_Lizbert_BellAreYou" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,1,LeanForward" text="贝尔……你还好吧？" />

	<Subtitle id="1403" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1404" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_003_Eggabell_ImWorthless" setEmotion="DiaryEggabell2,0,Bummed" emotionEnd="Bummed" setAnimation="" text="我一文不值。" />

	<Subtitle id="1404" character="Lizbert" nextDialogueID="1405" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_004_Lizbert_ThatsNotTRUE" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,LeanForwardEnd;Lizbert,1.5,GestureToCamera" text="不是那样的。
你只是最近状态不好。" />

	<Subtitle id="1405" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1406" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_005_Eggabell_EveryDayIs" setEmotion="DiaryEggabell2,0,Bummed" emotionEnd="Bummed" setAnimation="DiaryEggabell2,0,LayingSitUp" text="我每天都是这样。" />

	<Subtitle id="1406" character="Lizbert" nextDialogueID="1407" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_006_Lizbert_DidSomethingHappen" setEmotion="Lizbert,0,Sad" emotionEnd="Sad" setAnimation="Lizbert,0,LeanForward" text="发生什么事了吗？" />

	<Subtitle id="1407" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1408" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_007_Eggabell_EverythingHappenedTriffany" setEmotion="DiaryEggabell2,0,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell2,0,LayingSitUpEnd;DiaryEggabell2,3,LayingCelebration" text="发生了好多事。
蒂凡尼摔断了腿，
格兰博食物中毒，——" />

	<Subtitle id="1408" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1409" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_007a_Eggabell_ICouldntHelp" setEmotion="DiaryEggabell2,0,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell2,0,LayingSitUp;DiaryEggabell2,4,LayingSitUpEnd" text="——我没办法帮他们，
大家都对我大叫，
我不知道该怎么做……" />

	<Subtitle id="1409" character="Lizbert" nextDialogueID="1410" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_008_Lizbert_ThatsNoneOf" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,1,GestureToCamera,0.5" text="那——那都不是你的错……" />

	<Subtitle id="1410" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1411" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_009_Eggabell_WhatsThePoint" setEmotion="DiaryEggabell2,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell2,0,LayingSitUp" text="如果我不能帮助任何人，那有什么意义！？" />

	<Subtitle id="1411" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1412" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_009a_Eggabell_IJustSit" setEmotion="DiaryEggabell2,0,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell2,1.5,LayingCelebration,0.5" text="我整天坐在这里，而其他人
都在那里工作，很开心！" />

	<Subtitle id="1412" character="Lizbert" nextDialogueID="1413" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_010_Lizbert_ThatsNotTRUE" setEmotion="Lizbert,0,Confused;Lizbert,3,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,ClearingThroat;Lizbert,2,InspectWound" text="不是那样的，你总是
帮助我，比如在我切到我的爪子的时候！" />
	
	<Subtitle id="1413" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1414" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_011_Eggabell_YouOnlyGot" setEmotion="DiaryEggabell2,0,Confused;DiaryEggabell2,3,Bummed;Lizbert,1,Sad" emotionEnd="Bummed" setAnimation="DiaryEggabell2,0,LayingSitUp;DiaryEggabell2,3,LayingSitUpEnd;Lizbert,1,InspectWoundEnd" text="你之所以受伤，是因为你在
为我抓零食虫……如果
我不在，你就不会受伤了。" />

	<Subtitle id="1414" character="Lizbert" nextDialogueID="1415" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_012_Lizbert_DontSayThat" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,QueenIncredulous;Lizbert,3,QueenFeelingGuilty,0.5" text="别那么说！我需要你，贝尔。
当整个世界都嘲笑我的时候，
你就在我的身边！" />

	<Subtitle id="1415" character="Lizbert" nextDialogueID="1416" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_012a_Lizbert_YouWereThere" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,3.5,GestureToSelf,0.5" text="在我生命中最糟糕的日子里，
你一直陪伴着我。我也会一直在你身边的。" />

	<Subtitle id="1416" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1417" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_013_Eggabell_TheWorldCan" setEmotion="DiaryEggabell2,0,Unamused" emotionEnd="Unamused" setAnimation="" text="让世界见鬼去吧。" />

	<Subtitle id="1417" character="Lizbert" nextDialogueID="1418" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_014_Lizbert_IKnowWhatll" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,1,GetBugsnak" text="……我知道什么能让你感觉好点。" />

	<Subtitle id="1418" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1419" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_015_Eggabell_Yeah" setEmotion="DiaryEggabell2,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell2,0.5,LayingSitUp" text="……是吗？" />

	<Subtitle id="1419" character="DiaryEggabell2" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_016_Eggabell_ThanksLizId" setEmotion="DiaryEggabell2,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell2,1,LayingSitUpEnd;Lizbert,0,GetBugsnakEnd" text="谢谢你，伊丽莎白。
没有你我会崩溃的。" />



	<Subtitle id="1501" character="Lizbert" nextDialogueID="1502" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16071" setTarget="Lizbert,0,DiaryEggabell5;DiaryEggabell5,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_001_Lizbert_OkayLetThat" setEmotion="Lizbert,0,Smug;DiaryEggabell5,0,Neutral" emotionEnd="Smug" setAnimation="Lizbert,0,QueenPointForward,0.5;Lizbert,2,GestureToSelf,0.5;DiaryEggabell5,0,StoppedDefault" text="好吧，让那家伙飞走吧，
我会给你看我那不可思议的目标！" />

	<Subtitle id="1502" character="DiaryEggabell5" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_002_Eggabell_JustTryNot" setEmotion="DiaryEggabell5,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell5,0,LookingDown" text="别再打斐尔可了！" />

	<Subtitle id="1503" character="DiaryFloofty" speakerText="$Floofty" nextDialogueID="1504" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_003_Floofty_WhenYoureFinished" setEmotion="DiaryFloofty,0,Unamused;DiaryEggabell5,0,Neutral" emotionEnd="Unamused" setAnimation="DiaryFloofty,1,GestureToSelf;DiaryEggabell5,0,LookingDownEnd" text="当你结束你的娱乐时，
就来找我。我们还有工作要做。" />

	<Subtitle id="1504" character="Lizbert" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_004_Lizbert_GetOutOf" setEmotion="Lizbert,0,Suspicious" emotionEnd="Suspicious" setAnimation="Lizbert,0,LeanForward;Lizbert,2,LeanForwardEnd" text="滚出去，弗洛蒂。
你毁了我的拍摄。" />

	<Subtitle id="1505" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1506" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_005_Eggabell_WhatsWrong" setEmotion="DiaryEggabell5,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,0,TimidGestureForward" text="怎么了？" />

	<Subtitle id="1506" character="Lizbert" nextDialogueID="1507" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16072" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_006_Lizbert_TheresSomethingOff" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="" text="那个咕噜包有点不对劲。" />

	<Subtitle id="1507" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1508" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_007_Eggabell_FlooftysNotSo" setEmotion="DiaryEggabell5,0,Neutral;DiaryEggabell5,2,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,2,LookingDown" text="弗洛蒂没有那么坏。她只是
对科学很热心。" />

	<Subtitle id="1508" character="Lizbert" nextDialogueID="1509" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16072" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_008_Lizbert_SureScienceI" setEmotion="Lizbert,0,Suspicious" emotionEnd="Suspicious" setAnimation="Lizbert,0,LeanForward" text="当然。科学。" />

	<Subtitle id="1509" character="Lizbert" nextDialogueID="1510" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_008a_Lizbert_IHeardAbout" setEmotion="Lizbert,0,Judging" emotionEnd="Judging" setAnimation="Lizbert,0,LeanForwardEnd;Lizbert,3,GestureToCamera" text="我听说了他们的实验，
搞乱你的身体。这很奇怪。" />

	<Subtitle id="1510" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1511" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_009_Eggabell_WhatsWeirdAbout" setEmotion="DiaryEggabell5,0,Judging" emotionEnd="Judging" setAnimation="DiaryEggabell5,0,LookingDownEnd" text="有什么奇怪的！？" />

	<Subtitle id="1511" character="Lizbert" nextDialogueID="1512" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16071" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_010_Lizbert_IMeanLook" setEmotion="Lizbert,0,Judging" emotionEnd="Judging" setAnimation="Lizbert,0,QueenIncredulous,0.5" text="我是说，看看你！你
吃了多少只零食虫？" />

	<Subtitle id="1512" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1513" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_011_Eggabell_HeyInMy" setEmotion="DiaryEggabell5,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell5,0,HandsOnHips" text="嘿！根据我的专业医学
观点，我非常健康。" />

	<Subtitle id="1513" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1514" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_011a_Eggabell_WereAllEating" setEmotion="DiaryEggabell5,0,Unamused;DiaryEggabell5,3,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,2,HandsOnHipsEnd;DiaryEggabell5,4.5,TimidGesturetoSelf" text="我们都吃零食虫，我们
都很好。所以你为什么要管我？" />

	<Subtitle id="1514" character="Lizbert" nextDialogueID="1515" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16072" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_012_Lizbert_ImJustWorried" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,QueenFeelingGuilty,0.5;Lizbert,2,QueenFeelingGuiltyEnd,0.5" text="……我只是担心你，贝尔。
你表现得不像你自己！" />

	<Subtitle id="1515" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1516" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_013_Eggabell_YouMeanIm" setEmotion="DiaryEggabell5,0,Disgust" emotionEnd="Disgust" setAnimation="DiaryEggabell5,0,LeanForward;DiaryEggabell5,4,GestureToSelf,0.5" text="你的意思是我不痛苦吗！
我找到了一种让自己变得有用和快乐的方法，
来最终掌控我自己的生活。" />

	<Subtitle id="1516" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1517" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_013a_Eggabell_AndYoureJust" setEmotion="DiaryEggabell5,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,2,GestureForward" text="而你只是因为你没有参与
而感觉到不安！" />

	<Subtitle id="1517" character="Lizbert" nextDialogueID="1518" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16071" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_014_Lizbert_ImNotUpset" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,3,UnenthusiasticCheer" text="我没有不安。如果你不再
需要我了，那很好。
去找弗洛蒂吧。" />

	<Subtitle id="1518" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1519" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_015_Eggabell_MaybeIWill" setEmotion="DiaryEggabell5,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell5,0,GestureToSelf" text="也许我会的！" />



	<Subtitle id="1601" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1602" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" setTarget="DiaryChandlo,0,DiaryEggabell3;DiaryEggabell3,0,DiaryChandlo" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_001_Chandlo_AaaandOneThousand" setEmotion="DiaryChandlo,0,Smug" emotionEnd="Smug" setAnimation="DiaryChandlo,0,PushupGo;DiaryChandlo,3,PushupEnd;DiaryEggabell3,0,StoppedDefault" text="还有一千次！
你嘲笑我的形象？
……鸡蛋？" />

	<Subtitle id="1602" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1603" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16081" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_002_Eggabell_EightWheezeCollapse" setEmotion="DiaryEggabell3,0,Fear" emotionEnd="Fear" setAnimation="DiaryEggabell3,0,PushupGo;DiaryEggabell3,2.5,PushupFall" text="*喘息*……八。" />

	<Subtitle id="1603" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1604" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_003_Chandlo_UhhHeyEggabro" setEmotion="DiaryChandlo,0,Bummed" emotionEnd="Bummed" setAnimation="DiaryChandlo,1,LeanForward;DiaryChandlo,3,HandsOnHips,0.5" text="呃，嘿，艾格兄弟，今天锻炼得
很好！让我们去洗澡吧。" />

	<Subtitle id="1604" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1605" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_004_Eggabell_NoThisIs" setEmotion="DiaryEggabell3,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell3,0,RollOverAndGetUp" text="不。这太可悲了。
我还不会休息！" />

	<Subtitle id="1605" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1606" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_005_Chandlo_ThatsHardBoiledEgg" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,0,HandsOnHipsEnd" text="那都煮熟了，艾格。
谁在你下面生火了？" />

	<Subtitle id="1606" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1607" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_006_Eggabell_IJustNeed" setEmotion="DiaryEggabell3,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell3,1.5,TimidGesturetoSelf" text="我只需要变得足够强壮
来抓住我自己的零食虫！" />

	<Subtitle id="1607" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1608" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16081" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_007_Chandlo_NoDisrespectBut" setEmotion="DiaryChandlo,0,Judging" emotionEnd="Judging" setAnimation="DiaryChandlo,0,ShakingHead" text="没有不尊敬你，但你已经
很努力攻击零食虫了。" />

	<Subtitle id="1608" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1609" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_008_Eggabell_UghNotYou" setEmotion="DiaryEggabell3,0,Unamused" emotionEnd="Unamused" setAnimation="DiaryEggabell3,0,LookingDown" text="呃，也不是你。" />

	<Subtitle id="1609" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1610" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_009_Chandlo_NawNawIm" setEmotion="DiaryChandlo,0,Judging" emotionEnd="Judging" setAnimation="DiaryChandlo,0,HandsOnHipsEnd;DiaryChandlo,3,PunchHand" text="不，不，我是说你这么做不只是
为了零食虫。如果你对我不诚实，
我就帮不了你。" />

	<Subtitle id="1610" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1611" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_010_Eggabell_SighImJust" setEmotion="DiaryEggabell3,0,Disgust" emotionEnd="Disgust" setAnimation="DiaryEggabell3,1,LookingDownEnd;DiaryChandlo,0,PunchHandEnd" text="*叹气*我只是厌倦了
空虚的感觉。" />

	<Subtitle id="1611" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1612" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_010a_Eggabell_IWantTo" setEmotion="DiaryEggabell3,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell3,0,TimidGesturetoSelf;DiaryEggabell3,3,LeanForward" text="我不想再依赖
别人了。我想要哪怕追上
伊丽莎白一次。" />

	<Subtitle id="1612" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1613" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_011_Chandlo_RespectIKnow" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,0,ThumpChest;DiaryChandlo,4,OpenArms;DiaryEggabell3,1,LeanForwardEnd" text="……我懂。我知道现在你和伊丽莎白
之间很难，但老兄，她爱你。" />

	<Subtitle id="1613" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1614" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_011a_Chandlo_YouTwollBe" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,0,OpenArmsEnd" text="你们俩很快就会恢复原样的。" />

	<Subtitle id="1614" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1615" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_012_Eggabell_ButIDont" setEmotion="DiaryEggabell3,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell3,0,HandsOnHips;DiaryEggabell3,3,LookingDown,0.5" text="但我不想恢复原样！
我不想让她再为我担心……" />

	<Subtitle id="1615" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1616" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_013_Chandlo_WhenYouLove" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,1,ShakingHead" text="当你爱一个人时，你
永远无法停止为他担心！" />

	<Subtitle id="1616" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1617" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_014_Eggabell_IKnowAnd" setEmotion="DiaryEggabell3,0,Bummed" emotionEnd="Bummed" setAnimation="DiaryEggabell3,1,LookingDownEnd;DiaryEggabell3,7,TimidGesturetoSelf" text="我知道……我也担心她。
我想要更好的照顾她，
那需要从我自身做起。" />

	<Subtitle id="1617" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1618" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16081" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_015_Chandlo_YeahIGet" setEmotion="DiaryChandlo,0,Smug" emotionEnd="Smug" setAnimation="DiaryChandlo,0,HandsOnHipsEnd;DiaryChandlo,2,ThumpChest" text="嗯。我知道了。
我会帮你的。" />

	<Subtitle id="1618" character="DiaryEggabell3" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_016_Eggabell_ThanksChandloAnd" setEmotion="DiaryEggabell3,0,Neutral;DiaryEggabell3,3,Disgust" emotionEnd="Disgust" setAnimation="DiaryEggabell3,3,BadSmell" text="谢谢你，尚德洛。嗯，
也许应该去洗个澡。
我闻起来好臭。" />



	<Subtitle id="1701" character="Lizbert" nextDialogueID="1702" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" setTarget="Lizbert,0,@16034;DiaryEggabell4,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_001_Lizbert_TodayIsThe" setEmotion="Lizbert,0,Happy;DiaryEggabell4,0,Neutral" emotionEnd="Happy" setAnimation="Lizbert,1,GestureToSelf;Lizbert,3,ExcitedArmSwing;DiaryEggabell4,0,StoppedDefault" text="今天是我，伊丽莎白·密卡菲，
解开这个岛上最大谜团的日子。" />

	<Subtitle id="1702" character="Lizbert" nextDialogueID="1703" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_001a_Lizbert_IveFoundA" setEmotion="Lizbert,0,Juding;Lizbert,2,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,GestureToCamera;Lizbert,2,LeanForward" text="我在山顶附近找到了一扇门。
我想知道它后面是什么——" />

	<Subtitle id="1703" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1704" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" setTarget="Lizbert,0,DiaryEggabell4" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_002_Eggabell_WaitForMe" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,Ready" text="等我，伊丽莎白！" />

	<Subtitle id="1704" character="Lizbert" nextDialogueID="1705" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16091" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_003_Lizbert_BellWhatAre" setEmotion="Lizbert,0,Surprised;Lizbert,1,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,LeanForwardEnd" text="贝尔？
你在这里做什么？" />

	<Subtitle id="1705" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1706" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_004_Eggabell_FollowingYou" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,TimidGestureForward" text="跟着你啊！" />

	<Subtitle id="1706" character="Lizbert" nextDialogueID="1707" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_005_Lizbert_DidYouWant" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="" text="你想要和我一起去？" />

	<Subtitle id="1707" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1708" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_006_Eggabell_IThoughtIt" setEmotion="DiaryEggabell4,0,Neutral;DiaryEggabell4,3,Bummed" emotionEnd="Bummed" setAnimation="DiaryEggabell4,0,LookingDown;DiaryEggabell4,3,LookingDownEnd" text="……我想一起狩猎零食虫会很
有趣！如果，你不介意的话。" />

	<Subtitle id="1708" character="Lizbert" nextDialogueID="1709" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_007_Lizbert_ThatdBeAmazing" setEmotion="Lizbert,0,Happy;Lizbert,3.5,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,GestureToCamera;Lizbert,3.5,QueenFeelingGuilty,0.5" text="那太棒了！
但也许不是今天……
这个山顶不适合新手。" />

	<Subtitle id="1709" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1710" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_008_Eggabell_IveBeenPracticing" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,TimidGesturetoSelf;DiaryEggabell4,3.2,GunShow" text="我一直在练习！
我让尚德洛给我示范过，兄弟！" />

	<Subtitle id="1710" character="Lizbert" nextDialogueID="1711" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_009_Lizbert_VeryImpressiveI" setEmotion="Lizbert,0,Smug;Lizbert,2,Neutral" emotionEnd="Neutral" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,2,LeanForward,0.5" text="真厉害！
我都不知道你在锻炼。" />

	<Subtitle id="1711" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1712" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_010_Eggabell_IGuessIts" setEmotion="DiaryEggabell4,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell4,0,LookingDown" text="我想在零食虫之下
很难看到我的肌肉……" />

	<Subtitle id="1712" character="Lizbert" nextDialogueID="1713" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_011_Lizbert_YouReallyAre" setEmotion="Lizbert,0,Neutral;Lizbert,2.5,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,0,LeanForwardEnd" text="你真的变了很多，贝尔……
对不起，我太自私了——" />

	<Subtitle id="1713" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1714" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_012_Eggabell_ItsOkayI" setEmotion="DiaryEggabell4,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell4,1,TimidGestureForward,0.5;DiaryEggabell4,5,TimidGesturetoSelf" text="没事的。我不想要道歉，
担心，都不想要。我只想和你在一起。" />

	<Subtitle id="1714" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1715" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_012a_Eggabell_AndToSee" setEmotion="DiaryEggabell4,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell4,0,HandsOnHips" text="想看看你对你危险的工作
有多么的夸张~" />

	<Subtitle id="1715" character="Lizbert" nextDialogueID="1716" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16091" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_013_Lizbert_OhReallyThink" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,LeanForward" text="哦，是吗，你觉得这就像
在公园里散步吗？" />

	<Subtitle id="1716" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="11716" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_014_Eggabell_ThatsRightAnd" setEmotion="DiaryEggabell4,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell4,0,Excited,0.5;Lizbert,0,LeanForwardEnd" text="对！我敢打赌我甚至能比你
抓住更多的零食虫！" />

	<Subtitle id="11716" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1717" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_015_Eggabell_Whooohoooo" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,ExcitedEnd" text="哇哦哦吼吼吼！" />

	<Subtitle id="1717" character="Lizbert" nextDialogueID="1718" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_015_Lizbert_YoureOn" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="" text="好嘞！" />

	<Subtitle id="1718" character="Lizbert" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_015a_Lizbert_ButBeCareful" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,UnenthusiasticCheer" text="……但要小心。" />
	
</SubtitleCollection>